/* BOS eBay Auktion CSS - kEi 27/07/2026 10:23:41 */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,400italic,700);   

.HeadMenu {margin:0; padding:0; position:relative; top:15px; z-index:3; border:1px solid #007ab3; border-bottom:1px solid #003c6a; border-right:1px solid #003c6a; background: #0065b2; background: -moz-linear-gradient(top,  #0065b2 0%, #064779 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0065b2), color-stop(100%,#064779)); background: -webkit-linear-gradient(top,  #0065b2 0%,#064779 100%); background: -o-linear-gradient(top,  #0065b2 0%,#064779 100%); background: -ms-linear-gradient(top,  #0065b2 0%,#064779 100%); background: linear-gradient(to bottom,  #0065b2 0%,#064779 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065b2', endColorstr='#064779',GradientType=0 ); -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px;}
.BG {width:100%; background:none; height:170px; margin:20px 0 0 0;}
.BGfull {width:100%; background:#012642; height:145px; margin:0; padding:0;}
.LogoPic {margin-bottom:10px; padding:0;}
.RowFiller {padding-bottom:19px; width:100%;}
 ul.Menu {margin:0; padding:0}
 ul.Menu li {float:left; list-style-type:none; line-height:50px; text-align:center; border-left:1px solid #003d8b; border-right: 1px solid #007bc3; margin:0; padding:0;}
 ul.Menu li.first {border-left:none;}
 ul.Menu li a {display:block; line-height:50px; margin:0; padding:0 30px; font-size:12px; color: #61b7ea; text-decoration: none; text-shadow: 1px 1px 0 #1f4376;}       
 ul.Menu li a:hover {color:#fff!important; background: #0084cc; background: -moz-linear-gradient(top,  #0084cc 0%, #064779 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0084cc), color-stop(100%,#064779)); background: -webkit-linear-gradient(top,  #0084cc 0%,#064779 100%); background: -o-linear-gradient(top,  #0084cc 0%,#064779 100%); background: -ms-linear-gradient(top,  #0084cc 0%,#064779 100%); background: linear-gradient(to bottom,  #0084cc 0%,#064779 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0084cc', endColorstr='#064779',GradientType=0 );}
 ul.RespoMenu {margin:0; padding:0; width:100%; border:none}
 ul.RespoMenu li {width:25%; background:none; float:left; display:block; margin:0; padding:0; border:none; text-align:center;}
 ul.RespoMenu li a {font-size:20px; background:none; color:#ffffff; text-decoration: none; display:inline-block; text-align:center; margin:0; padding:15px 0;}
 ul.RespoMenu li a:hover {color:#50a0de;}
.ArtDesc {background:#f7f7f7; border:1px solid #cdcdcd; width:100%; border-top:none; padding:20px 15px 20px 15px; margin:0 0 30px 0; }
.ArtDetails {font-family:'Arial, Verdana', sans-serif; font-size:12px; color:#232323; text-align:left; margin:0; padding:10px 25px 5px 14px;}
.ArtDetails p {font-size:12px; color:#232323; text-align:left; margin:0; padding:0;}
.ArtDetails h2 {font-family:'Arial, Verdana', sans-serif; font-size:20px; color:#00335a; text-align:left; margin:0 0 10px 0; padding:0; border:0;}
.ArtDetails h3 {font-family:'Arial, Verdana', sans-serif; font-size:16px; color:#0084cc; text-align:left; margin:20px 0 10px 0; padding:0; border:0;}
.ArtDetails h4 {font-family:'Arial, Verdana', sans-serif; font-size:24px; color:#00335a; text-align:center; margin:40px 0 60px; background:#ffffff; border:1px solid #cdcdcd; padding:8px 0;}
.ArtDetails h4 span {font:'Arial, Verdana', sans-serif; font-size:13px; color:#898989; margin:auto 0; padding:0;}
.ArtDetails .ArtDetailsBTN {background:none; text-align:center; border:0; padding:10px 2px 10px 1px;}
.ArtDetails .ArtDetailsBTN-left {background:none; text-align:left; border:0; padding:10px 2px 10px 1px;}
.ArtLongTxt {font-family:'Arial, Verdana', sans-serif; font-size:12px; color:#232323; text-align:left; margin:0; padding:10px 15px 18px 14px;}
.ArtLongTxt ul {}
.ArtLongTxt li {display:inline-block;}
.blacktext {color:#000;}
 ul.ArtBullet {margin:0 1px 0 1px; padding:0}
 ul.ArtBullet li {font-family:'Arial, Verdana', sans-serif; font-size:12px; color:#676767; list-style-type:none; background:none; text-align:left; margin:0; padding:3px 15px;}
 ul.ArtBullet li:before {font-family:'FontAwesome'; content:'\f105'; padding-right:7px; color:#3488c8;}
.MainGrid {margin:0; padding:0 0 0 18px}
.MainGrid > h1 {
    font:'Arial', sans-serif; 
    font-size:14px; 
    color:#ffffff; 
    border:1px solid #0062ad; 
    height:36px; 
    line-height:36px; 
    margin:0; 
    padding:0; 
    text-align:left; 
     background: -moz-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #126eb2), color-stop(100%, #0a5298)); /* safari4+,chrome */
    background: -webkit-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* ie10+ */
    background: linear-gradient(1deg, #0a5298 0%, #126eb2 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#126eb2', endColorstr='#0a5298',GradientType=0 ); /* ie6-9 */ 
}
.MainGrid > h1 span {color:#ffffff; padding:0 9px 0 10px;}
.ContainerGrid {margin:20px;}
.ContainerGrid > h1 {
    font:'Arial', sans-serif; 
    font-size:14px; 
    color:#ffffff; 
    border:1px solid #0a5188; 
    height:34px; 
    line-height:34px; 
    margin:0; 
    padding:0; 
    text-align:left; 
    background: -moz-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #126eb2), color-stop(100%, #0a5298)); /* safari4+,chrome */
    background: -webkit-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* ie10+ */
    background: linear-gradient(1deg, #0a5298 0%, #126eb2 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#126eb2', endColorstr='#0a5298',GradientType=0 ); /* ie6-9 */ 
}
.ContainerGrid > h1 span {font-size:8px; color:#064779; padding:0 18px;}
.CrossGrid {background:#f0f0f0; border:1px solid #cdcdcd; padding:0; margin:0 0 25px 0;}
.CrossGrid > h1 {
    font:'Arial', sans-serif; 
    font-size:14px; 
    color:#ffffff; 
    border:1px solid #0a5188; 
    height:36px; 
    line-height:36px; 
    margin:0; 
    padding:0; 
    text-align:left; 
    background: -moz-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #126eb2), color-stop(100%, #0a5298)); /* safari4+,chrome */
    background: -webkit-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* ie10+ */
    background: linear-gradient(1deg, #0a5298 0%, #126eb2 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#126eb2', endColorstr='#0a5298',GradientType=0 ); /* ie6-9 */ 
}
.CrossGrid > h1 span {color:#ffffff; padding:0 9px 0 10px;}
.CrossGrid > h2 {
    font:'Arial', sans-serif; 
    font-size:17px; 
    color:#454545; 
    border:none; 
    height:35px; 
    line-height:35px; 
    margin:0 0 15px 0; 
    padding:0; 
    text-align:left; 
}
.CrossGrid > h2 span {font-size:8px; color:#064779; padding:0 18px;}

.Foot_Background {width:100%; background:#012642; margin:0; padding:0;}
.ShopDesc {font-size:12px; color:#4e83a8; font-weight:normal;}
.head-search {margin:8px 10px 0 0; border:none; float:right; padding:0;}
.LeftCol {margin-bottom:15px; padding:0}
.LeftCol p {font-family:'Arial', sans-serif; font-size:12px; color:#454545; background:#f7f7f7; margin:0 0 18px 0; padding:22px 15px 20px 16px; border:1px solid #cdcdcd; border-top:none; text-align:left;}
.LeftCol img {border:1px solid #cdcdcd; border-top:none; margin-bottom:19px;}
.LeftCol > h1 {
    font:'Arial', sans-serif; 
    font-size:14px; 
    color:#ffffff; 
    border:1px solid #0062ad; 
    height:36px; 
    line-height:36px; 
    margin:0; 
    padding:0; 
    text-align:left; 
    background: -moz-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #126eb2), color-stop(100%, #0a5298)); /* safari4+,chrome */
    background: -webkit-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(89deg, #0a5298 0%, #126eb2 100%); /* ie10+ */
    background: linear-gradient(1deg, #0a5298 0%, #126eb2 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#126eb2', endColorstr='#0a5298',GradientType=0 ); /* ie6-9 */ 
}
.LeftCol > h1 span {color:#ffffff; padding:0 9px 0 10px;}
.BOXservices {font:'Arial', sans-serif; font-size:12px; color:#2287d4; height:65px; text-align:left; background:white; border:1px solid #cdcdcd; border-top:none !important; padding:18px 0 0 17px; margin:0;}    
.BOXservices p {font-size:12px; color:#000; text-align:left;}
.BOXservices-Sub {font-size:12px; color:#2287d4; text-align:left; line-height:25px;}
.BOXservices-Icon {float:left; margin:0 8px 0 0; padding:0; color:#004d88; font-size:38px; text-align:center;}
.BOXservices-Txt {font:'Arial', sans-serif; font-size:17px; font-weight:400; color:#004d88; margin:0; padding:0; line-height:17px;} 
.BOXservices-END {font:'Arial', sans-serif; font-size:12px; color:#2287d4; height:65px; text-align:left; background:white; border:1px solid #cdcdcd; border-top:none !important; padding:18px 0 0 17px; margin-bottom:19px;}
.HotLine {font-family:'Arial', sans-serif; color:#014680; font-size:40px; font-weight:bold; text-align:left; line-height:40px; float:left; overflow:hidden;}
.Mail_BIG {font-family:'Arial', sans-serif; color:#014680; font-size:18px; font-weight:bold; text-align:left; line-height:20px;}
.Mail_SMALL {font-family:'Arial', sans-serif; color:#2272af; font-size:14px; font-weight:normal; text-decoration:none;}
.head-logo {margin:12px 0 0 0; padding:0 10px; line-height:30px;}
.head-logo-txt {font:'Arial', sans-serif; font-size:40px; color:#ffffff; font-weight:normal; text-align:left; line-height:30px; margin:35px 0 0 0; padding:0 15px;}
.head-support {margin:30px 0 0 0; padding:0;}
.input_search {font-family: Arial; width:270px; height:33px; float:left; margin:0; font-size:12px; padding:0 20px; line-height:33px; background:#032740; color:#3997E2; border:none; border:1px solid #005aa0; -webkit-border-top-left-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-bottomleft: 3px; border-top-left-radius: 3px; border-bottom-left-radius: 3px;}
.searchbtn {font-size:14px; float:right; width:33px; height:33px; text-align:center; margin:0; padding:0; border:0; color:#d3ecff; background: #0084cc; background: -moz-linear-gradient(top,  #0084cc 0%, #064779 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0084cc), color-stop(100%,#064779)); background: -webkit-linear-gradient(top,  #0084cc 0%,#064779 100%); background: -o-linear-gradient(top,  #0084cc 0%,#064779 100%); background: -ms-linear-gradient(top,  #0084cc 0%,#064779 100%); background: linear-gradient(to bottom,  #0084cc 0%,#064779 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0084cc', endColorstr='#064779',GradientType=0 );}
.searchbtn :hover{}
.searchbtn i {line-height:33px}

.cross-selling {padding:15px 10px 8px 10px; margin:0;}
.cross-selling img {border:1px solid #cdcdcd;}
.cross-selling img:hover {border:1px solid #7e9aaf;}
.cross-selling h1 {font-family:'Arial', sans-serif; font-size:16px; color:#00335a; font-weight:normal; text-align:center; margin:4px 0; padding:0; border:none;}
.cross-selling h2 {font-family:'Arial', sans-serif; font-size:15px; color:#454545; font-weight:normal;text-align:right; margin:7px 0; padding:0;}
.cross-selling h3 {font-family:'Arial', sans-serif; font-size:15px; color:#454545; font-weight:bold; text-align:right; margin:7px 0; padding:0;}
.cross-sell {padding:20px 10px 18px 10px; margin:0;}
.cross-sell img {border:1px solid #cdcdcd;}
.cross-sell h1 {font-family:'Arial', sans-serif; font-size:16px; color:#00335a; font-weight:normal; text-align:center; margin:6px 0; padding:0; border:none;}
.cross-sell h2 {font-family:'Arial', sans-serif; font-size:14px; color:#00335a; font-weight:normal; text-align:center; margin:6px 0; padding:0; border:none;}
.cross-sell h3 {font-family:'Arial', sans-serif; font-size:15px; color:#454545; font-weight:bold; text-align:right; margin:7px 0; padding:0;}
.cross-sell h4 {font-family:'Arial', sans-serif; font-size:14px; color:#454545; font-weight:normal;margin:0 0 5px 0; padding:4px 0; text-align:center; display:block; border:1px solid #0090d3; border-bottom:1px solid #003c6a; border-right:1px solid #003c6a; background: #0065b2; background: -moz-linear-gradient(top,  #0065b2 0%, #064779 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0065b2), color-stop(100%,#064779)); background: -webkit-linear-gradient(top,  #0065b2 0%,#064779 100%); background: -o-linear-gradient(top,  #0065b2 0%,#064779 100%); background: -ms-linear-gradient(top,  #0065b2 0%,#064779 100%); background: linear-gradient(to bottom,  #0065b2 0%,#064779 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065b2', endColorstr='#064779',GradientType=0 ); -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px; text-decoration: none; color:#ffffff}
.cross-sell h4:hover {background: #0084cc; background: -moz-linear-gradient(top,  #0084cc 0%, #064779 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0084cc), color-stop(100%,#064779)); background: -webkit-linear-gradient(top,  #0084cc 0%,#064779 100%); background: -o-linear-gradient(top,  #0084cc 0%,#064779 100%); background: -ms-linear-gradient(top,  #0084cc 0%,#064779 100%); background: linear-gradient(to bottom,  #0084cc 0%,#064779 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0084cc', endColorstr='#064779',GradientType=0 );}
 ul.shopCAT {background:#f7f7f7; border:1px solid #cdcdcd; border-bottom:none; border-top:none; margin-bottom:12px; padding:0;}
 ul.shopCAT li {font-family:'Arial, Verdana', sans-serif; font-size:14px; list-style-type:none; margin:0; padding:0 15px; border-top: 1px solid #ffffff; border-bottom: 1px solid #cdcdcd; text-align:left;}
 ul.shopCAT li a {font-family: 'Arial, Verdana', sans-serif; color:#5f5f5f; font-size:13px; display:inline-block; text-decoration:none; margin:0; padding:4px 1px;}
 ul.shopCAT li a:hover {color:#005ca2; text-decoration:none;} 
 ul.shopCAT li:hover {color: #005ca2; background:#e8e8e8; cursor:pointer;}
 ul.shopCAT li.shopCAT2 {padding-left:22px; margin:0}
 ul.shopCAT li:before {font-family:'FontAwesome'; content:'\f105'; color:#046fa9; padding-right:7px;}
a.NewsletterBtn {font-family:'Arial, Verdana', sans-serif; color:#85acc8 !important; font-size:14px; text-align:center; text-decoration:none; border:none; display:block; padding:10px 0; margin:16px 0; background:#0065b2; background: -moz-linear-gradient(top,  #0065b2 0%, #064779 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0065b2), color-stop(100%,#064779)); background: -webkit-linear-gradient(top,  #0065b2 0%,#064779 100%); background: -o-linear-gradient(top,  #0065b2 0%,#064779 100%); background: -ms-linear-gradient(top,  #0065b2 0%,#064779 100%); background: linear-gradient(to bottom,  #0065b2 0%,#064779 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065b2', endColorstr='#064779',GradientType=0 ); -webkit-border-radius:1px; -moz-border-radius:1px; border-radius:1px;}
a.NewsletterBtn i {color:#85acc8; padding-right:23px}
a.NewsletterBtn:hover {background: #0084cc; background: -moz-linear-gradient(top,  #0084cc 0%, #064779 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0084cc), color-stop(100%,#064779)); background: -webkit-linear-gradient(top,  #0084cc 0%,#064779 100%); background: -o-linear-gradient(top,  #0084cc 0%,#064779 100%); background: -ms-linear-gradient(top,  #0084cc 0%,#064779 100%); background: linear-gradient(to bottom,  #0084cc 0%,#064779 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0084cc', endColorstr='#064779',GradientType=0 );}

.product-img-one {width:350px; height:auto; margin:0 auto;}
.product-img-one .main-image {width:330px; height:330px; background:white; border:1px solid #cdcdcd; margin:0; position:relative;}
.product-img-one .main-image img {position:absolute; top:0; left:0; max-height:350px; width:auto; margin:0; transition: opacity 200ms; opacity:0;}
.product-img-one .main-image img:target {opacity:1;}
.product-img-one .main-image img:target ~ img#default {opacity:0;}
.product-img-one .main-image img#default {opacity:1;}
.product-img {margin:0 auto; width:400px; height:auto;}
.product-img .thumbs {position:relative; top:13px; margin:0;}
.product-img .thumbs ul {list-style-type:none; text-align:center; margin:0 !important; padding:0 !important;}
.product-img .thumbs li {width:23%; list-style:none; margin:0 2px 0 0; padding:0; display:inline-block; text-align:center;}
.product-img .thumbs li a:hover {opacity:1;}
.product-img .thumbs li a {text-align:center;}
.product-img .thumbs li a:focus {opacity:1;}
.product-img .thumbs li img {width:auto; max-height:100px; border:1px solid #ccc;}
.product-img .main-image {width:400px; height:400px; background:white; border:1px solid #cdcdcd; margin:0; position:relative;}
.product-img .main-image img {position:absolute; left:0; top:0; max-height:400px; width:auto; margin:0; transition: opacity 200ms; opacity:0;}
.product-img .main-image img:target {opacity:1;}
.product-img .main-image img:target ~ img#default {opacity:0;}
.product-img .main-image img#default {opacity:1;}

#toggle-tab {font-family:'Arial', sans-serif; font-size:13px; color:#ffffff; border:none; background:none; display:block; position:relative; padding:0; margin:0;}
#toggle-tab ul {overflow:hidden; border-bottom:1px solid #cdcdcd; margin:0; padding:0;
    background: -moz-linear-gradient(89deg, #06497c 0%, #0064b0 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0064b0), color-stop(100%, #06497c)); /* safari4+,chrome */
    background: -webkit-linear-gradient(89deg, #06497c 0%, #0064b0 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(89deg, #06497c 0%, #0064b0 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(89deg, #06497c 0%, #0064b0 100%); /* ie10+ */
    background: linear-gradient(1deg, #06497c 0%, #0064b0 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0064b0', endColorstr='#06497c',GradientType=0 ); /* ie6-9 */ 
}
#toggle-tab ul li {list-style-type:none; float:left; display:inline; border-right:1px solid #064779; margin:0; padding:0; 
    background: -moz-linear-gradient(89deg, #06497c 0%, #0064b0 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0064b0), color-stop(100%, #06497c)); /* safari4+,chrome */
    background: -webkit-linear-gradient(89deg, #06497c 0%, #0064b0 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(89deg, #06497c 0%, #0064b0 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(89deg, #06497c 0%, #0064b0 100%); /* ie10+ */
    background: linear-gradient(1deg, #06497c 0%, #0064b0 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0064b0', endColorstr='#06497c',GradientType=0 ); /* ie6-9 */ 
} 
#toggle-tab ul li a {font-family:'Arial', sans-serif; font-size:13px; text-align:center; display:inline-block; position:relative; z-index:1; background:none; color:#ffffff; margin:0; padding:8px 40px 8px 40px; text-decoration:none; cursor:pointer;}    
#toggle-tab ul li:hover {
    background: -moz-linear-gradient(89deg, #054c80 0%, #017ec3 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #017ec3), color-stop(100%, #054c80)); /* safari4+,chrome */
    background: -webkit-linear-gradient(89deg, #054c80 0%, #017ec3 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(89deg, #054c80 0%, #017ec3 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(89deg, #054c80 0%, #017ec3 100%); /* ie10+ */
    background: linear-gradient(1deg, #054c80 0%, #017ec3 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017ec3', endColorstr='#054c80',GradientType=0 ); /* ie6-9 */ 
}
#toggle-tab ul li a:hover {color:#ffffff; text-decoration:none; background:none;}    
#toggle-tab > div span {display:inherit;}
#toggle-tab > div ul {background:none; border:none;}
#toggle-tab > div ul li {width:100%; background:none; border:none; padding:5px 0; border-bottom:1px dotted #cdcdcd; display:inline-block;}
#toggle-tab > div ul li:hover {background:none;}
#toggle-tab > div ul li:before {font-family: 'FontAwesome'; content: '\f105'; padding-right:10px; color:#0084cc;}
.toggle {background:grey; border:1px solid #cdcdcd; padding:0; margin:0 0 25px 0;}
.toggle span {display:none; border:none;} 
span ~ #toggle-tab > div:first-of-type, #TabLink1:target ~ #toggle-tab > div.toggle-tab-1, #TabLink2:target ~ #toggle-tab > div.toggle-tab-2, #TabLink3:target ~ #toggle-tab > div.toggle-tab-3, #TabLink4:target ~ #toggle-tab > div.toggle-tab-4 , #TabLink5:target ~ #toggle-tab > div.toggle-tab-5{height:auto; visibility:visible; padding:25px; position:relative; z-index:8;}
span ~ #toggle-tab > ul li:first-child a, #TabLink1:target ~ #toggle-tab > ul li a[href$="#TabLink1"], #TabLink2:target ~ #toggle-tab > ul li a[href$="#TabLink2"], #TabLink3:target ~ #toggle-tab > ul li a[href$="#TabLink3"], #TabLink4:target ~ #toggle-tab > ul li a[href$="#TabLink4"], #TabLink5:target ~ #toggle-tab > ul li a[href$="#TabLink5"] {
    color:#014680;
    font-weight:normal;
    background: -moz-linear-gradient(89deg, #dce4ef 0%, #fdfdfd 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(100%, #dce4ef)); /* safari4+,chrome */
    background: -webkit-linear-gradient(89deg, #dce4ef 0%, #fdfdfd 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(89deg, #dce4ef 0%, #fdfdfd 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(89deg, #dce4ef 0%, #fdfdfd 100%); /* ie10+ */
    background: linear-gradient(1deg, #dce4ef 0%, #fdfdfd 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#dce4ef',GradientType=0 ); /* ie6-9 */ 
}
span:target ~ #toggle-tab ul li:first-child a {color:#ffffff; font-weight:normal! important; background: #0065b2; background: -moz-linear-gradient(top,  #003863 0%, #064779 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0065b2), color-stop(100%,#064779)); background: -webkit-linear-gradient(top,  #0065b2 0%,#064779 100%); background: -o-linear-gradient(top,  #0065b2 0%,#064779 100%); background: -ms-linear-gradient(top,  #0065b2 0%,#064779 100%); background: linear-gradient(to bottom,  #0065b2 0%,#064779 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065b2', endColorstr='#064779',GradientType=0 );}
span:target ~ #toggle-tab > div:first-of-type {visibility:hidden; height:0; padding:0 10px;}
#toggle-tab > div {font-family:'Arial, Verdana', sans-serif; font-size:13px; color:#454545; border:none; position:relative; clear:both; visibility:hidden; background:#ffffff; margin:0; padding:0 15px 0 25px; height:0; overflow:hidden; text-align:left;}
#toggle-tab > div p {font-size:12px; color:#454545; font-weight:400; border:none;}
#toggle-tab > div h1 {font-size:17px; color:#00335a; font-weight:normal; text-align:left; margin:8px 0 12px 0; padding:0;}
#toggle-tab > div h1 i {padding-left:3px;}
#toggle-tab > div h2 {font-size:16px; color:#909090; font-weight:normal; text-align:center; margin:21px 0 20px 0; padding:0;}
#toggle-tab > div h3 {font-size:15px; color:#909090; font-weight:normal; text-align:left; margin:5px 0 20px 0; padding:0;}
#toggle-tab > div h4 {font-size:14px; color:#000000; font-weight:bold; text-align:left; margin:0 0 10px 0; padding:0;}

table.BOS5 {border:1px solid #99a7b8; border-collapse:collapse; border-spacing:0; margin-left:0; width:100%;}
table.BOS5 .odd1 {background:#f1f2f4 none repeat scroll 0 0;}
table.BOS5 .odd2 {background: #ffffff none repeat scroll 0 0;}
table.BOS5 thead th {background:#e2e6ea; color:#202020; font-weight:bold; height:25px; text-align:left;}
table.BOS5 th.corner {font-weight:bold; text-align:left;}
table.BOS5 th {border-top:1px solid #99a7b8; color:#000000; font-size:12px; padding:4px; text-align:left; width:200px;}
table.BOS5 td {background:none; border-left:1px solid #99a7b8; border-top:1px solid #99a7b8; color:#000; font-size:12px; padding:4px; text-align:left;}
table.BOS6 {border:1px solid #99a7b8; border-collapse:collapse; border-spacing:0; margin:20px; width:95%;}
table.BOS6 .odd1 {background:#f1f2f4 none repeat scroll 0 0;}
table.BOS6 .odd2 {background: #ffffff none repeat scroll 0 0;}
table.BOS6 thead th {background:#e2e6ea; color:#202020; font-weight:bold; height:25px; text-align:left;}
table.BOS6 th.corner {font-weight:bold; text-align:left;}
table.BOS6 th {border-top:1px solid #99a7b8; color:#000000; font-size:12px; padding:4px; text-align:left; width:200px;}
table.BOS6 td {background:none; border-left:1px solid #99a7b8; border-top:1px solid #99a7b8; color:#000; font-size:12px; padding:4px; text-align:left;}
table.BOS6 img {padding-right:8px; padding-left:5px;}

/* TABLE TD NEU */
table.BOS8 {width:100%; margin-left:0; margin-bottom:25px; border-spacing:0; border-collapse:collapse; border: 0;}
table.BOS8 .odd8 {font-size: 14px; background-color: #ffffff;}
table.BOS8 thead th {color:#202020; font-weight:bold; background:#ebf0f5; text-align:left; height:auto;}
table.BOS8 th.corner {text-align:left; font-weight:bold;}
table.BOS8 th {
	color: #454545;
	width: 35%;
	text-align: left;
	border-bottom: 1px solid #4f9900;
    padding: 5px;
}
table.BOS8 td {
	color: #454545;
	width: 65%; 
	background: none;
	text-align: left;
	border-bottom: 1px solid #4f9900;
	padding: 5px;
}

.blacktext {color:#555555;}
.fusstext {color:#767676; font-size:12px; margin-top:19px; padding-top:3px;}

.FOOT {font-family: 'Arial', sans-serif; font-size:14px; color:#508bb7; text-align:left; padding:21px 20px 29px 25px;}
.FOOT a {color:#78a6c8;}
.FOOT h1 {font:'Arial', sans-serif; color:#78a6c8; font-size:17px; margin:6px 0; text-align:left; padding:9px 5px 9px 0;} 
.FOOT ul.shopCAT {background:none; border:none}                           
.FOOT ul.shopCAT li {background:none; border:none; border-bottom:1px solid #064779;}
.FOOT ul.shopCAT li a {color:#508bb7; padding:5px 0;}
.FOOT ul.shopCAT li a:hover {color:#78a6c8; text-decoration:none;}


@media (min-width:992px) and (max-width: 1200px) {
ul.Menu li a {padding:0 20px;}
.input_search {width:175px;}
.product-img {width:350px;}
.product-img .thumbs {max-width:340px;}
.product-img .thumbs li img {max-height:80px; width:auto;}
.product-img .main-image {width:350px; height:350px; border:none;}
.product-img .main-image img {max-height:340px; width:auto; border:1px solid #cdcdcd;}
} 

@media (min-width:768px) and (max-width: 992px) {
 ul.Menu li a {padding:0 22px;}
.MainGrid {padding:0;}
.ArtDetails h2 {margin-top:20px;}
}

@media (max-width: 768px) { 
.ArtPic {padding:0; margin:0 0 20px 0;}
.ContainerGrid {margin:20px 0;}
.MainGrid {padding:0;}
.head-logo {margin:12px 0 0 0;}
.head-logo-txt {margin:30px 0 0 0;}
.product-img {width:290px; height:390px;}
.product-img .main-image {width:300px; height:300px; border:none;}
.product-img .main-image img {max-height:300px; width:auto; border:1px solid #cdcdcd;}
.product-img .thumbs {max-width:290px;}
.product-img .thumbs li img {max-height:60px; width:auto;}
.cross-selling {}
.cross-selling img {max-width:290px; border:1px solid #cdcdcd;}
.FOOT {padding:10px 30px;} 
#toggle-tab ul li {width:100%; display:block; border-bottom:1px solid #0a5b98; background:#064779;}
#toggle-tab ul li a {width:100%; display:block;}
